
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400);


/* 
font-family: 'Roboto', sans-serif;

*/

body {
	font-size: 1em;
	margin: 0px;
	font-family: 'Roboto', sans-serif;
	color: #000000;
	background-color:#fdfdfd;
}

p,li {line-height:140%;}


/**************** header *****************************/

.banner {width:1200px;margin:auto;padding:5px 0;}
.logo	{width:35%;float:left;margin: 20px 0;}
.topRight {width:15%;float:right;text-align:right;margin-top:26px;}
.topRight .linkButton {color:#fdfdfd;background-color:#0098f1;border:1px solid #0098f1;padding:7px 34px;font-size: 1.000rem;}
.topRight .linkButton:hover {background-color:#fdfdfd;color:#0098f1;}
.phone {font-size:1.625em;margin-top:10px;}
.phone img {vertical-align:middle;}
.phone a	{font-size:1em;color: #000000;text-decoration:none;cursor:default;}	
.phone a:hover	{font-size:1em;color: #000000;}	


/************** Editor View **************************/
#templatePreview .topBanner .Home {
    position: inherit;
}

#tabcontent2 .topBanner .Home {
    position: inherit;
}
	
/**************** nav - topnav *************************/

.topmenu{
	float:left;
	text-align:right;
	margin-top:34px;
	width:50%;
}
html .mlddm {display:flex;justify-content:space-between;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
	padding: 0 7px 5px;
	color: #000000;
	font-size:1em;
	font-weight: 300;
	border-bottom:1px solid #fdfdfd;
}
.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{border-bottom:1px solid #363636;}

.mlddm>li:first-child>a {}
.mlddm>li:last-child>a {}

/* drop down list */
	.mlddm ul li a {	
		line-height: 20px;
		margin: 18px 0;
		padding: 0px 36px 0px 16px;
		border-bottom:none;
		text-align:left;
		height:auto;
		background-color: #fdfdfd;	
		color:#111111; 
		font-size:0.875rem;
	}
	.mlddm ul li:last-child a {border-bottom:none;}
	.mlddm ul li:first-child a {margin-top:0;}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected	{
		border-bottom: none;
		padding: 0px 0px 0px 10px;
		margin-left:16px;
		border-left: 1px solid #121212;
	}
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #cccccc;}
	
	.header .mlddm ul {background-color:#fdfdfd;padding-top: 34px;}

/**************** nav - mobile header *************************/

.slicknav_menu	{padding:0;}
.slicknav_nav	{font-size:1.750em;}
.slicknav_nav .slicknav_arrow {background-color:transparent;font-size:1.5em;}
.slicknav_nav .slicknav_row {padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a {padding: 12px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow {color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow {color:#fdfdfd;}
.slicknav_nav > li:nth-of-type(1) {border-top:1px solid #000000;}
.slicknav_nav > li {background-color:#fdfdfd;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a {color:#000000;}
.slicknav_nav a:hover {background-color:#f5f5f5;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a {background-color:#f5f5f5;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover {background-color:#000000;color:#fdfdfd;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow {color:#000000;}
.slicknav_nav ul li {background-color:#f5f5f5;border-bottom:1px solid #333333;}
.slicknav_nav ul li a {color:#000000;font-weight:400;}
.slicknav_nav ul li a,
.slicknav_nav ul li .slicknav_row {padding: 12px 20px 12px 30px;}
.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover {background-color:#626673;color:#fdfdfd;}

/* third levels */
.slicknav_nav ul li ul li {background-color:#f5f5f5;}
.slicknav_nav ul li ul li a  {color:#333333;}
.slicknav_nav ul li ul li a  {padding-left: 60px;}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}

/* overrides */
.slicknav_nav li:nth-child(even) 	{background-color:#fdfdfd;}
.slicknav_nav ul li:nth-child(even) {background-color:#f5f5f5;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f5f5f5;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}
.slicknav_nav li.slicknav_open > a, .slicknav_nav li.slicknav_open > a:hover, .slicknav_nav li.slicknav_open > a a {background-color:#0198f0;}	
	
/**************** footer *****************************/

.footer {background-color:#000000;color:#fdfdfd;}
.footerInfo {width:1200px;margin:auto;padding:20px 0 30px 0;}
.footerInfo .sideBySide-Col2 {text-align:right;}
.footerInfo p {margin-bottom:18px;line-height:160%;}
.footerInfo	a {color:#fdfdfd;text-decoration:none;}

.footerBase	{width:1200px;margin:auto;padding: 10px 0;color: #fdfdfd;line-height:140%;}
.footerLeft	{width:66%;float: left;font-size:0.563em;}
.footerRight {width:33%;float: right;text-align:right;font-size:0.563em;}
.footerBase a {font-size: 0.563rem;color:#fdfdfd;}
.footerBase a:hover	{color:#dedede;}
.footerInfo .sideBySide-Col1 p {display:inline-block;margin-left: 10px;}
.footerInfo .sideBySide-Col2 .sideBySide-Col1 p {margin-left: 0px;}
.footerInfo .sideBySide-Col2 .sideBySide-Col1 {text-align:left;}

/**************** slideshow *****************************/

.row.topBanner {position: relative;}

.slideshowContainer .slideshow{height:560px;}
@media (min-width:1043px) and (max-width:1212px){.slideshowContainer .slideshow {height:460px;}}
@media (min-width:891px) and (max-width:1042px){.slideshowContainer .slideshow {height:400px;}}
@media (min-width:781px) and (max-width:890px){.slideshowContainer .slideshow {height:350px;}}
@media (min-width:679px) and (max-width:780px){.slideshowContainer .slideshow {height:300px;}}
@media (min-width:563px) and (max-width:678px){.slideshowContainer .slideshow {height:250px;}}
@media (min-width:455px) and (max-width:562px){.slideshowContainer .slideshow {height:200px;}}
@media (min-width:0px) and (max-width:454px){.slideshowContainer .slideshow {height:150px;}}

.topBanner .Home {
	position: absolute;
	bottom: 0px;
	width:100%;
	background: rgba(0, 0, 0, 0.6);
	z-index: 100;
	}
.topBanner .Home p {color:#fdfdfd;}

/**************** content *****************************/

/* layout */
.middleHome {width:1200px;margin:auto;padding:28px 0;}
.middle {width:1200px;margin:auto;padding: 28px 0;min-height:400px;}
.crumbContainer {background-color:#f2f2f2;}
.crumb {width:1200px;margin:auto;padding: 16px 0;font-size:0.875em;}
.crumb a {font-size:1em;color:#000000;text-decoration:none;}
.crumb a:hover {color: #0098f1;}
.center {text-align:center;}

.headingImg img {
    display: block;
}

.middleHome.padBot {padding-bottom:0;}
.middleHome.padTop {padding-top:0;}

.enquiryBox {background-color:#121212;padding: 20px;}
.enquiryBox h3 {color:#fdfdfd;margin-top: 0;}
.enquiryBox p {color:#fdfdfd;}
.enquiryBox .linkButton {background-color:#121212;border-color:#fdfdfd;color:#fdfdfd;padding-top:5px;padding-bottom:5px;}
.enquiryBox .linkButton:hover {background-color:#fdfdfd;border-color:#121212;color:#121212;}

/* general */
a {color: #0098f1;}
a:hover {color: #121212;}
a img	{border:0;}

h1 {font-size: 3.000em;color:#121212;font-weight:300;margin-top:0;}
h2 {font-size: 2.000em;color:#0098f1;font-weight:300;}
h3 {font-size: 1.500em;color:#121212;font-weight:300;}
h4 {font-size: 1.500em;color:#fdfdfd;font-weight:300;}
h5 {font-size: 1.500em;color:#fdfdfd;font-weight:300;margin-top:0;margin-bottom:15px;}

.middleHome h1 {font-size: 3.750em;color:#fdfdfd;}
.middleHome h2 {font-size: 2.250em;color:#121212;margin-top:0;margin-bottom:20px;}
.middleHome h3 {color:#fdfdfd;}
.middleHome h4 {font-size: 2.250em;}

p, ul, li{margin-top:0;}
.formRequired {color:#cc0000;font-size:0.625em;}

.linkButton {
	display:inline-block;
	padding:4px 28px;
	line-height:28px;
	background-color: #fdfdfd;
	color:#121212;
	font-size:0.813em;
	font-weight: 300;
	text-decoration: none;
	border:1px solid #121212;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.linkButton:hover {background-color:#121212;color:#fdfdfd;}

.colourRow .linkButton {background-color:#121212;border:1px solid #fdfdfd;color:#fdfdfd;}
.colourRow .linkButton:hover {background-color:#fdfdfd;border:1px solid #121212;color:#121212;}

/**************** home *****************************/

.highlightBox  {text-align:center;position:relative;}
.highlightBox h3 {
	position: absolute;
	bottom: 0px;
	width: 100%;
	background: rgba(0, 0, 0, 0.85);
	z-index: 100;
	margin:0;
	padding:14px 0px;
	color:#fdfdfd;
}
.highlightBox img {display: block;}

@media (min-width:641px){
	.flex3 {display:flex;justify-content:space-between;}
	.flex3 > div {width:30%;}
	.highlightBox {}
	.highlightBox .linkButtonContainer {position:absolute;bottom:20px;width:calc(100% - 20px);}
}

.colourRow {background-color:#121212;}
.colourRow p, .colourRow h2 {color:#fdfdfd;}

/**************** other *****************************/

@media (min-width:500px) {.Cols2 {column-count:2;}}


/******************  Projects *********************/

.categoryList ul {list-style:none;padding:0;}
.categoryList ul li {display:inline;}
.categoryList ul li:not(:last-child):after {content:" / "}
.categoryList a {color:#121212;text-decoration:none;}
.categoryList a:hover {color:#0098f1;border-bottom:1px solid #0098f1;}
.categoryList a.selected {color:#0098f1;border-bottom:1px solid #0098f1;}

.projectInList {background-color:#000;padding:20px 20px 12px 20px;color:#fff;position:relative;margin-bottom:30px;}
.projectInList h2 {color:#fff;margin-top:0;}
.projectInList h2 a {color:#fff;}
.projectInList a {color:#fff;}
.projectInList a:hover {color:#6fcaff;}
.projectInList .slide {cursor:pointer;}

.submissionCategory {font-size:0.750em;padding-top:6px;}
.submissionCategory a {color:#fff;font-size:1em;text-decoration:none;}

.projectInList {display:flex;flex-wrap:wrap;}



@media (min-width:1024px){
	.projectInList .projects70-30-Col1 {width:70%;padding-right:20px;}
	.projectInList .projects70-30-Col2 {width:30%;}
	.projectInList .projects50-50-Col1 {width:50%;padding-right:10px;float:left;}
	.projectInList .projects50-50-Col2 {width:50%;padding-left:10px;float:left;}
}
@media (max-width:1023px){
	.projectInList .projects70-30-Col1 {width:50%;padding-right:20px;}
	.projectInList .projects70-30-Col2 {width:50%;}
	.projectInList .projects50-50-Col1 {width:100%;padding-bottom:20px;float:left;}
	.projectInList .projects50-50-Col2 {width:100%;float:right;}
}

@media (max-width:540px){
		.projectInList .projects70-30-Col1 {order:2}
	.projectInList .projects70-30-Col2 {order:1}
	.projectInList .projects70-30-Col1 {width:100%;padding-right:0;}
	.projectInList .projects70-30-Col2 {width:100%;}	

}
